Subject: [USR-TC] UST TC1000 and 'Level 3 alarm'

From: Steve Johnson <[email-masked]>
Date: Mon, 04 Feb 2002 18:02:09 +0000

This morning one of my pops running TC1000 with HyperArc V5.09 NMC V7.1.8 and 
DSP V2.1.85  started returning all circuits are busy errors.  I called the CO 
and they told me 3 of my PRIs are returning a 'Level 3 failure alarm'  After 
reseting the cards and waiting for the 5E switch on their end to see that I 
did that (took about 3 minutes) the cards came back, the alarm was gone and 
the all circuits are busy error went away.  Now I know I wasn't full up to 
capacity because this is a new pop with 299 lines, and there are only about 
16 people testing it for me right now.

My question is, anyone know what causes this?  

Thanks

-Steve

---

From: Marshall Morgan <[email-masked]>
Date: Tue, 05 Feb 2002 01:57:25 +0000

Blame the CO or either the ARC - telnet to the ARC next time it happens and
see what the interfaces are set to - I would run some other ARC code (4.2.32
or 5.1.99-8) as well.

Marshall Morgan

Internet Doorway, Inc (aka NETDOOR)
http://www.netdoor.com

601.969.1434 x28 | 800.952.1570 x28 | 601.969.3629 x28 | Fax 601.969.3838
----- Original Message -----
From: "Steve Johnson" <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 04, 2002 12:02 PM
Subject: [USR-TC] UST TC1000 and 'Level 3 alarm'

> _______________________________________________
> USR-TC mailing list
> [email-masked]
> http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
>
>

---

From: Steve Johnson <[email-masked]>
Date: Tue, 05 Feb 2002 11:13:04 +0000

I've blamed the CO and they tell me its us.. I also found that reseting the D 
chanels or reset the card (which resets the d in the process) clears the 
problem

-Steve

On Monday 04 February 2002 05:58 pm, Marshall Morgan wrote:
> see what the interfaces are set to - I would run some other ARC code
> (4.2.32 or 5.1.99-8) as well.
>
> Marshall Morgan
>
> > This morning one of my pops running TC1000 with HyperArc V5.09 NMC V7.1.8
>
> and
>
> > DSP V2.1.85  started returning all circuits are busy errors.  I called
> > the
>
> CO
>
> > and they told me 3 of my PRIs are returning a 'Level 3 failure alarm'
>
> After
>
> > reseting the cards and waiting for the 5E switch on their end to see that
>
> I
>
> > did that (took about 3 minutes) the cards came back, the alarm was gone
>
> and
>
> > the all circuits are busy error went away.  Now I know I wasn't full up
> > to capacity because this is a new pop with 299 lines, and there are only
>
> about
>

---

From: Ronald Kushner <[email-masked]>
Date: Tue, 05 Feb 2002 20:56:47 +0000

> chanels or reset the card (which resets the d in the process) clears the

You forget the first three rules of telecom school. Blame the CPE, blame
the CPE, blame the CPE.

I went through a problem with WorldCom were my Total Control was showing
bi-polar errors. Get the WorldCom techs on the phone, sir there's
nothing wrong with that T1, nothing wrong with our switch, nothing wrong
with our network,  blah blah blah blah.

Moved the circuits to another provider and bingo, bi-polar errors went
away.

Have you checked the lines for errors? Sometimes a switch will take down
the D channel if the line is not clean.

-Ron